
@font-face {
    font-family: adobe-clean-reg;
    src: url("Resources/Fonts/adobe-clean-reg.otf") format("opentype");
}

@font-face {
    font-family: adobe-clean-lt;
    src: url("Resources/Fonts/AdobeCleanLight.otf") format("opentype");
}

html, body {
  height: 100%;
  /*text-align: center;*/
  background-color: #FAF8ED;
  margin: 0;
  /*font-family: din condensed;*/
  /*font-family: din alternate;*/
  /*font-family: adobe-clean-reg;*/
  font-family: sans-serif;
  font-style: normal;
  font-weight: 400;
}

label{  
    color: blue;  
    font-size: 17px;  
}

#Pass{  
    width: 300px;  
    height: 30px;  
    /*border: none;*/  
    /*border-radius: 3px; */ 
    padding-left: 8px; 
    font-size: 17px;     
}  

#log{  
    width: 300px;  
    height: 30px;  
    border: none;  
    border-radius: 17px;  
    padding-left: 7px;  
    color: blue;
    font-size: 17px;
}
